@import url('../app/vendors/bracket/css/style.default.css');
@import url('../app/vendors/kindeditor/themes/default/default.css');
@import url('../app/vendors/bracket/css/jquery.datatables.css');

.login_panel {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #e4e7ea;
    z-index: 10000;
    background: url("../image/login_bg.jpg") no-repeat scroll 50% 0 #fff;
}

input .ng-invalid {
    border: #AF2018 1px solid;
}

.clear {
    clear: both;
}